body{ background-color:#fff}

.popup-title{ position:absolute; bottom:8px; color:#00549f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold}
.popup-close{position:absolute; bottom:11px; right:4px; background:url('/img/popup/close.gif') no-repeat; width:8px; height:8px; cursor: pointer;}
#headerLRHolder .popup-close{bottom: -5px;}
.arrow-up{position:absolute; top:-3px; left:0px; background:url('/img/popup/arrow_white_up.png') no-repeat; width:46px; height:23px;}
.all-white .arrow-up{left: 22px;}

/*** all-white ***/
.all-white .top-left,
.all-white .top-right,
.all-white .left-repeat,
.all-white .right-repeat,
.all-white .bottom-left,
.all-white .bottom-right
{ width:25px; }

.all-white .top-left{ background:url('/img/popup/top_left_white.png') no-repeat 0 0; height:32px;}
.all-white .top-right{ background:url('/img/popup/top_right_white.png') no-repeat 0 0; height:32px;}
.all-white .top-middle { background:url('/img/popup/top_middle_white.png') 0 0; height:32px;}
.all-white .top-middle-body { position:relative; height:52px;}
.all-white #top-middle-body { position:relative; height:52px;}

.all-white .bottom-left{ background:url('/img/popup/bottom_left_white.png') no-repeat 0 -20px; height:32px;}
.all-white .bottom-middle { background:url('/img/popup/bottom_middle_white.png') 0 -20px; height:32px;}
.all-white .bottom-right{ background:url('/img/popup/bottom_right_white.png') 0 -20px; height:32px;}

.all-white .left-repeat{  background:url('/img/popup/left_repeat_white.png');}
.all-white .right-repeat{ background:url('/img/popup/right_repeat_white.png');}

.all-white .popup-body{background-color:#fff}


/*** all-grey ***/
.all-grey .top-left,
.all-grey .top-right,
.all-grey .left-repeat,
.all-grey .right-repeat,
.all-grey .bottom-left,
.all-grey .bottom-right
{
width:25px;
}

.all-grey .top-left{ background:url('/img/popup/top_left_grey.png') no-repeat; height:52px;}
.all-grey .top-right{ background:url('/img/popup/top_right_grey.png') no-repeat top right; height:52px;}
.all-grey .top-middle { background:url('/img/popup/top_middle_grey.png'); height:52px;}

.all-grey .bottom-left{ background:url('/img/popup/bottom_left_grey.png') no-repeat top left; height:52px;}
.all-grey .bottom-middle { background:url('/img/popup/bottom_middle_grey.png'); height:52px;}
.all-grey .bottom-right{ background:url('/img/popup/bottom_right_grey.png') bottom right; height:52px;}

.all-grey .left-repeat{  background:url('/img/popup/left_repeat_grey.png');}
.all-grey .right-repeat{ background:url('/img/popup/right_repeat_grey.png');}

.all-grey .popup-body{background-color:#f9f9f9}


/*** middle-grey ***/
.middle-grey .top-left,
.middle-grey .top-right,
.middle-grey .left-repeat,
.middle-grey .right-repeat,
.middle-grey .bottom-left,
.middle-grey .bottom-right
{
width:25px;
}

.middle-grey .top-left{ background:url('/img/popup/top_left_white.png') no-repeat; height:52px;}
.middle-grey .top-right{ background:url('/img/popup/top_right_white.png') no-repeat top right; height:52px;}
.middle-grey .top-middle { background:url('/img/popup/top_middle_white.png'); height:52px; padding-left: 10px;}

.middle-grey .bottom-left{ background:url('/img/popup/bottom_left_grey.png') no-repeat top left; height:52px;}
.middle-grey .bottom-middle { background:url('/img/popup/bottom_middle_grey.png'); height:52px;}
.middle-grey .bottom-right{ background:url('/img/popup/bottom_right_grey.png') bottom right; height:52px;}

.middle-grey .left-repeat{  background:url('/img/popup/left_repeat_grey.png');}
.middle-grey .right-repeat{ background:url('/img/popup/right_repeat_grey.png');}

.middle-grey .popup-body{background-color:#f9f9f9}